/*

povray +Ima_screenplay_example0_empty.pov +Otest/test0.png +w800 +h600 -GR -A
povray +Ima_screenplay_example0_empty.pov +Otest/test0.png +w1200 +h600 -GR +A

povray +Ima_screenplay_example0_empty.pov +Oanim0/anim0- +w400 +h300 -GR -A +KFI0 +KFF10000
povray +Ima_screenplay_example0_empty.pov +Oanim0/anim0- +w800 +h600 -GR -A +KFI0 +KFF10000

file:///home/pi/Projekte/povray/bibs/misc/ma_screenplay/test/

avconv -r 10 -f image2 -i anim0/anim0-%04d.png -y -vcodec libx264 -crf 25  -pix_fmt yuv420p anim0/anim_00.mp4

convert -delay 30 anim0/anim0-*.png anim/anim_x.gif
convert -delay 10 anim0/anim0-*.png anim/anim_x.gif

rm anim0/anim0-*.png

*/


#version 3.7;

#include "ma_helpers.inc"
#include "ma_screenplay.inc"

#declare LigVector			= <0,10,0>*100;
#declare CamLookAt			= <0,3,0>;
#declare CamLocation		= <1 , 5 ,-15>;
#declare CamAngle			= 60;

#declare SCR_FPS			= 1;
#declare SCR_SecondStart	= 0;
#declare SCR_SecondEnd		= 10;
#declare SCR_SecondFreeze	= 5;

#macro SCR_Init ()
	SCR_RegisterScene ("first",		10)
#end

#macro SCR_Timeline ( mSimulation )


	/* Fill in the example-lines here instead of this comment*/

	
	//Do some other stuff
	MA_Testarea (5)
	sky_sphere { pigment { color Gray05 } }

#end 

SCR_Start()
MA_CameraAndLight_Set()






